Pliki gif w gimpie pod windą...co z aktualizacją


(rafales) #1

Witam

Powiedzcie mi czy pod Xp potrzebne sa plug-iny (gif.exe, gifload.exe, tiff.exe)...chodzi mi o wersję Gimpa 2.2.3

Bo czytałem, że do starszych 1.2.3 musi to być